﻿body,h1,h2,h3,h4,ul,li,a,input {margin:0;padding:0;font-family:"微软雅黑";}
div,a {font-size:13px;color:#323232;}
h1,h2,h3,h4,p,div {margin:0;padding:0;}
img {border:none;vertical-align:middle;}
em {font-style:normal;}
a {text-decoration:none;}
ul,li,dl,dt,dd {list-style:none;margin:0;padding:0;}
.fl{float:left;}
.fr{float:right;}

.clearfix { zoom: 1; }
.clearboth { overflow: hidden;clear: both; }

/**头部**/
.topCustom{background-color:#d11111;height:32px;line-height:32px;color:#fff; width:100%;position:relative;z-index:100;}
.topCustom .w-text{color:#fff;}
.topCustom a{color:#fff; padding:0 5px;}
.col-logo {
    position: relative;
    z-index: 1;
    padding: 20px 0 25px;
}
.w-header,.w-admin-header {position:relative;z-index:100;}
.w-logo-img {font-size:0;}
.w-logo-img img {max-height:150px;max-width:100%;/*vertical-align:bottom;*/;}
.w-logo h1,.w-logo a {text-decoration:none !important;}
.w-logo a {display:block;}
.w-logo h1 {font-weight:normal;margin:0;}
.w-custom .w-text {line-height:1.5;}
/*------------------导航栏 end -----------------------*//*banner*/
.bannerBox {position:relative;z-index:3; }
.banner a {display:block;}
.banner img {max-width:100%;}
.banner {text-align:center;position:relative;}

.bx-viewport {border:0;}
.bx-wrapper .bx-pager.bx-default-pager a {opacity:0.7;*filter:alpha(opacity=70);filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70);}
.bx-wrapper .bx-pager.bx-default-pager a:hover,.bx-wrapper .bx-pager.bx-default-pager a.active {opacity:1;*filter:alpha(opacity=100);filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);}
.banner_edit {position:absolute;width:1200px;top:10px;left:50%;margin-left:-600px;z-index:2;background:url(../img/bannereditbg.png) repeat;}
.banner_edit .banner_text {;}
.row_top .column4 {width:25%;float:left;*width:24.99%;}
.row_top .column8 {width:75%;float:right;*width:74.99%;}
.warp {width:1200px;margin:0 auto;}
.head {background:url(../images/top_bg.jpg) no-repeat center;height:265px;}
.logo {padding-top:55px;}
#nav {}
.nav { text-align: right;}
.nav>ul {margin-left:10px; display:inline-block; margin-top: 40px;}
.nav>ul>li {float:left;text-align:center; position:relative;height: 35px; line-height: 35px;  }
.nav>ul>li a {color:#333;font-size:15px;text-align:center;display:block; height: 35px; line-height: 35px; min-width:90px;}
.nav>ul>li>a:hover,.nav>ul>li>a.hover {color:#d11111; border-bottom:#d11111;}
.nav>ul>li>ul {display:none; }
.nav>ul>li>ul>li {height:35px;line-height:35px; text-align:center;}
.nav>ul>li:hover ul {z-index:99; display:block;position:absolute;top:35px;min-width:90px;left:0; background-color:#d11111; border-radius: 10px; padding: 5px  0;}
.nav>ul>li:hover ul li a {width:90px;text-align:center;height:35px;line-height:35px;font-size:13px;color:#ffffff;font-size:14px;}
.nav>ul>li:hover ul li a:hover {color:#ffffff;background:none;}
.borderleft {border-left:1px solid #e9e9e9;}
.top {border-top:1px solid #f2f2f2;}
#tianqi {background:#f6f6f6;height:auto;overflow:hidden;padding:15px 0;}
.tianqi_l {width:540px;float:left;}
.search {width:360px;float:right;position:relative;}
.kuan input {width:260px;height:35px;border:1px solid #c0c0c0;float:left;padding-left:10px;border-radius:5px;}
.an input {width:68px;height:35px;background:url(../images/search.png) no-repeat;border:none;position:absolute;right:30px;top:0;}
.con1,.con2,.con4,.con5,.con6 {margin-top:45px;height:auto;overflow:hidden;}
.con2_l {width:730px;float:left;}
.con1_l {width:900px;float:left;}
.con1_l_t {background:url(../images/tu1.png) no-repeat left top;padding-left:45px;font-size:22px;color:#241717;position:relative;height:40px;border-bottom:1px solid #d1d1d1;}
.more {position:absolute;top:12px;right:10px;}
.more a {font-size:13px;color:#ca0000;}
#myFocus {width:366px;height:271px;}
.con1_l_u {margin-top:30px;height:auto;overflow:hidden;}
.con1_gz_t_n {height:auto;overflow:hidden;width:386px;height:271px;float:left;}
.con1_gz_t {margin-top:30px;height:auto;overflow:hidden;}
.con1_gz_t_l {width:272px;height:161px;float:left;margin-left:20px;}
.con1_gz_t_l img {width:272px;height:161px;}
.con1_gz_t_l {width:272px;height:161px;float:left;margin-left:20px;}
.con1_gz_t_l img {width:272px;height:161px;}
.con1_gz_t_r {width:340px;float:right;margin-right:20px;}
.con1_gz_t_r em {font-size:16px;color:#d31820;margin-top:15px;display:block;}
.con1_gz_t_r p {font-size:12px;color:#6a6a6a;line-height:25px;margin-top:10px;}
.con1_gz_u {width:490px;float:left;margin-left:20px;}
.con1_gz_u ul li {height:33px;line-height:33px;border-bottom:1px dashed #eaeaea;background:url(../images/ss.png) no-repeat left center;padding-left:30px;position:relative;}
.con1_gz_u ul li a {font-size:13px;color:#3f3f3f;}
.con1_gz_u ul li span {position:absolute;right:20px;top:0;font-size:13px;color:#555555;}
.con1_r_j {width:233px;float:right;padding-top:37px;}
.con1_r_j ul li {margin-bottom:10px;}
.con1_r_j ul li img {width:233px;height:69px;}
.con1_r {width:383px;float:right;}
.slb .hd {position:relative;}
.slb .hd ul,.slb .hd ul li,.slb .hd ul li a,.slb .hd span {height:42px;}
.slb .hd ul {float:left;height:42px;border-bottom:#d1d1d1 2px solid;width:346px;background:url(../images/tu2.png) no-repeat left;padding-left:35px;}
.slb .hd ul li {float:left;width:135px;height:42px;}
.slb .hd ul li a {display:block;font-size:21px;line-height:42px;width:135px;text-align:center;color:#565656;font-weight:normal;}
.slb .hd ul li.on a {color:#565656;border-bottom:2px solid #d31820;}
.slb .hd span {display:block;float:right;line-height:43px;background:url(../images/span.png) no-repeat right center;margin-right:15px;padding-right:20px;}
.slb .bd {padding:20px 0 0;}
.slb .bd .bdlist {height:auto;}
.slb .bd .bdlstl {float:left;width:198px;padding-top:5px;}
.slb .bd .bdlstl img {;}
.slb .bd .bdlstr {float:left;}
.newsrt {width:383px;margin-top:20px;}
/*.con2lt img {width:204px;height:136px;border:#e3e3e3 10px solid;margin:27px 0px 0px 20px;}*/.newsrt_img {margin:10px 0px 0px 0px;width:382px;}
.newsrt_img img {width:382px;height:145px;}
.newsrtt {width:383px;font-size:13px;color:#3f3f3f;line-height:26px;text-indent:2em;margin-top:10px;}
.con2_l_t {background:url(../images/tu4.png) no-repeat left top;padding-left:40px;}
.con2_zy_t {margin-top:30px;height:auto;overflow:hidden;}
.con2_zy_t em {font-size:14px;color:#c20000;}
.con2_zy_t p {font-size:12px;color:#828181;line-height:25px;margin-top:10px;}
.con2_zy_u {margin-top:15px;}
.con2_zy_u ul li {line-height:30px;background:url(../images/yy.png) no-repeat left;padding-left:25px;position:relative;}
.con2_zy_u ul li a {font-size:13px;color:#3f3f3f;}
.con2_zy_u ul li span {position:absolute;right:10px;top:0;color:#8d8d8d;font-size:13px;}
.con2_r {;}
.con2_r_t {background:url(../images/tu3.png) no-repeat left 3px;padding-left:40px;}
.con2_r ul {margin-top:30px;}
.con2_r ul li {background:url(../images/yy.png) no-repeat left;line-height:30px;position:relative;padding-left:25px;}
.con2_r ul li a {font-size:13px;color:#3f3f3f;}
.con2_r ul li span {position:absolute;right:10px;top:0;font-size:13px;color:#8d8d8d;}
.con3 {margin-top:45px;height:auto;overflow:hidden;}
.con3 ul li {width:253px;float:left;margin-left:15px;}
.con3 ul li img {padding:3px 4px;border:2px solid #cddef5;border-radius:5px;}
.con4_l {width:750px;float:left;}
.con4_l_t {background:url(../images/tu5.png) no-repeat left top;padding-left:36px;}
.con4_l_x {width:410px;position:absolute;top:8px;right:94px;}
.con4_l_x ul li {background:url(../images/li_bg.png) no-repeat right;float:left;padding:0 5px;}
.con4_l_x ul li a {font-size:14px;color:#656565;}
.con4_gz_u {margin-top:30px;}
.con4_gz_u ul li {height:33px;line-height:33px;border-bottom:1px dashed #eaeaea;background:url(../images/ss.png) no-repeat left center;padding-left:30px;position:relative;}
.con4_gz_u ul li a {font-size:13px;color:#3f3f3f;}
.con4_gz_u ul li span {position:absolute;right:20px;top:0;font-size:13px;color:#555555;}
.con4_xz_t {margin-top:30px;height:auto;overflow:hidden;background:#eeeeee;}
.con4_xz_t_l {width:272px;height:161px;float:left;}
.con4_xz_t_l img {width:272px;height:161px;}
.con4_xz_t_r {width:418px;float:right;margin-right:20px;}
.con4_xz_t_r em {font-size:16px;color:#151616;margin-top:35px;display:block;}
.con4_xz_t_r p {font-size:12px;color:#6a6a6a;line-height:25px;margin-top:10px;}
.con4_xz_u {margin-top:30px;margin-left:20px;}
.con4_xz_u ul li {height:35px;line-height:35px;border-bottom:1px dashed #eaeaea;background:url(../images/ss.png) no-repeat left center;padding-left:30px;position:relative;}
.con4_xz_u ul li a {font-size:13px;color:#3f3f3f;}
.con4_xz_u ul li span {position:absolute;right:10px;top:0;font-size:13px;color:#555555;}
.con4_r_t {background:url(../images/tu6.png) no-repeat left top;padding-left:45px;}
.con4_r {;}
.con4_r ul li {background:url(../images/ss.png) no-repeat left;line-height:37px;}
.con5_l {width:600px;float:left;}
.con5_l_t {background:url(../images/tu7.png) no-repeat left top;padding-left:40px;position:relative;}
.con5_l_yd {width:220px;left:135px;}
.con5_l_yd_u {margin-top:10px;}
.con5_l_yd_u ul li {border-bottom:1px dashed #e5e5e5;padding:15px 0;}
.con5_l_yd_u ul li em {font-size:14px;color:#3f3f3f;}
.con5_l_yd_u ul li p {font-size:14px;color:#818080;line-height:25px;margin-top:10px;}
.con5_r {width:533px;float:right;}
.con5_r_t {background:url(../images/tu8.png) no-repeat left top;padding-left:38px;}
.con5_r_u {margin-top:20px;}
/*焦点图*/.focus {position:relative;width:533px;height:333px;background-color:#000;float:left;}
.focus img {width:533px;height:333px;}
.focus .shadow .title {width:260px;height:65px;padding-left:30px;padding-top:20px;}
.focus .shadow .title a {text-decoration:none;color:#fff;font-size:14px;font-weight:bolder;overflow:hidden;}
.focus .btn {position:absolute;bottom:34px;left:510px;overflow:hidden;zoom:1;}
.focus .btn a {position:relative;display:inline;width:13px;height:13px;border-radius:7px;margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53";text-decoration:none;text-align:center;outline:0;float:left;background:#D9D9D9;}
.focus .btn a:hover,.focus .btn a.current {cursor:pointer;background:#fc114a;}
.focus .fPic {position:absolute;left:0px;top:0px;}
.focus .D1fBt {overflow:hidden;zoom:1;height:16px;z-index:10;}
.focus .shadow {width:100%;position:absolute;bottom:0;left:0px;z-index:10;height:41px;line-height:41px;background:#201f1f;display:block;text-align:left;opacity:0.7;}
.focus .shadow a {text-decoration:none;color:#fff;font-size:16px;overflow:hidden;margin-left:10px;font-family:"\5FAE\8F6F\96C5\9ED1";}
.focus .fcon {position:relative;width:100%;float:left;display:none;background:#000;}
.focus .fcon img {display:block;}
.focus .fbg {bottom:20px;right:40px;position:absolute;height:21px;text-align:center;z-index:200;}
.focus .fbg div {margin:15px auto 0;overflow:hidden;zoom:1;height:14px;}
.focus .D1fBt a {position:relative;display:inline;width:12px;height:12px;border-radius:7px;margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53";text-decoration:none;text-align:center;outline:0;float:left;background:#9c9ea0;}
.focus .D1fBt .current,.focus .D1fBt a:hover {background:#e0e1e1;}
.focus .D1fBt img {display:none;}
.focus .D1fBt i {display:none;font-style:normal;}
.focus .prev,.focus .next {position:absolute;width:40px;height:74px;}
.focus .prev {top:50%;margin-top:-37px;left:0;background-position:0 -74px;cursor:pointer;}
.focus .next {top:50%;margin-top:-37px;right:0;background-position:-40px -74px;cursor:pointer;}
.focus .prev:hover {background-position:0 0;}
.focus .next:hover {background-position:-40px 0;}
.con6_t {background:url(../images/tu9.png) no-repeat left top;padding-left:40px;}
.con6_u {margin-top:35px;}

.leftLoop .hd {height:20px;position:relative;}
.leftLoop .hd a {display:block;position:absolute;width:18px;height:34px;cursor:pointer;position:absolute;top:80px;z-index:99;}
.leftLoop .bd {width:1200px;overflow:hidden;margin:0 auto;}
.leftLoop .bd ul li {float:left;width:199px;margin-left:25px;}
.leftLoopa .bda ul li a {display:block;text-align:center;float:left;width:199px;}
.leftLoop .bd ul li a img {width:199px;height:159px;/*box-shadow:5px 5px #7a5a54;h-shadow v-shadow blur spread color inset;*/;}
.leftLoop .bd ul li a:hover {color:#FFF;font-size:16px;}
.leftLoop .bd ul li a p {height:44px;line-height:44px;text-align:center;color:#3a3a3a;font-size:14px;}
.flink {margin:45px auto 0 auto;height:auto;overflow:hidden;}
.flinkl {height:33px;line-height:33px;font-size:14px;color:#ca0000;}
.flinkr {width:100%;margin-top:10px;}
.flinkr a {display:block;margin:0 6px;float:left;}
SELECT {padding-bottom:0px;border-right-width:0px;margin:0px;padding-left:0px;padding-right:0px;border-top-width:0px;border-bottom-width:0px;border-left-width:0px;padding-top:0px;}
SELECT {box-sizing:content-box;border-bottom:#ddd 1px solid;border-left:#dcdcdc 1px solid;padding-bottom:1px;line-height:20px;padding-left:0px;padding-right:0px;border-top:#ddd 1px solid;border-right:#ddd 1px solid;padding-top:1px;border-radius:5px;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-shadow:0 1px 2px rgba(0,0,0,0.1);-moz-box-shadow:0 1px 2px rgba(0,0,0,0.1);-o-box-shadow:0 1px 2px rgba(0,0,0,0.1);-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.1);}
OPTION {padding-bottom:0px;border-right-width:0px;margin:0px;padding-left:0px;padding-right:0px;border-top-width:0px;border-bottom-width:0px;border-left-width:0px;padding-top:0px;text-align:center;}
.footer-select {;}
.footer_sel {border-bottom:#d6d6d6 1px solid;border-left:#d6d6d6 1px solid;line-height:22px;width:135px;height:22px;color:#403f3f;border-top:#d6d6d6 1px solid;border-right:#d6d6d6 1px solid;float:left;text-align:center;margin-left:15px;}
.clearboth {clear:both;}
.footer { background-color: #ca0000; padding:20px 0;text-align:center;color:#fff;font-size:13px;line-height:25px;margin-top:60px;}
.footer a {color:#fff;}
.footer span{ display:inline-block; padding:0 10px;}
/**列表页**/.fy_con {margin-top:45px;padding:0 0 20px 15px;border:1px solid #f2f2f2;height:auto;overflow:hidden;}
.fy_con_l {width:850px;float:left;padding-top:20px;}
.fy_con_l_t {height:44px;background:#f6f7fb;border:1px solid #ecf0f6;line-height:45px;font-size:18px;color:#231717;padding-left:20px; border-radius:5px;}
.fy_con_l_zt {margin-top:30px;height:auto;overflow:hidden;}
.fy_gz_t_l {width:510px;}
.fy_gz_t_l em {margin-top:9px;}
.fy_gz_t_l_img {margin-left:0;}
.fy_gz_t_l_img,.fy_gz_t_l_img img {width:183px;height:121px;}
.fy_con_l_u {margin-top:30px;}
.fy_con_l_u ul li {background:url(../images/hss.png) no-repeat left center;padding-left:30px;height:40px;line-height:40px;position:relative;border-bottom:1px dashed #d3d2d2;}
.fy_con_l_u ul li a {font-size:14px;color:#3f3f3f;}
.fy_con_l_u ul li span {position:absolute;top:0;right:15px;font-size:14px;color:#515153;}
.fy_con_r {width:280px;float:right;background:#f6f7fb;border-left:1px solid #f0f0f1;padding-bottom:50px; border-top-left-radius:20px; border-bottom-left-radius:20px; overflow:hidden; margin-top:20px;}
.fy_con_r_1 {height:auto;overflow:hidden;}
.fy_con_r_1_t {height:80px;line-height:80px;background:url(../images/tu9.png) no-repeat 35px center;font-size:22px;color:#060001;padding-left:75px;border-bottom:2px solid #eaeaec;border-top:5px #d31820 solid;}
.fy_con_r_1_u {;}
.fy_con_r_1_u ul li {height:50px;line-height:50px;border-bottom:2px solid #eaeaec;}
.fy_con_r_1_u ul li a {font-size:18px;color:#231717;display:block;height:50px; text-align:center;}
.fy_con_r_1_u ul li a:hover,.fy_con_r_1_u ul li a.hover {background:#fff;color:#d31820;}
.fy_con_r_2 {margin:20px auto;}
.fy_con_r_2 ul li {margin-bottom:15px; text-align:center;}
.fy_con_r_2 ul li a{border:5px solid #fff;border-radius:5px; display:inline-block;}
.fy_con_r_3 {margin-top:30px;background:url(../images/left_bg.png) no-repeat center top;height:275px;}
.fy_con_r_3_t {padding-left:30px;padding-top:30px;height:auto;overflow:hidden;}
.fy_con_r_3_t ul a {float:left;display:block;font-size:16px;color:#d31820;margin-left:20px;}
.fy_con_r_3_t ul a .a1 {color:#000000;}
.fy_con_r_3_u {margin:20px auto 0 auto;width:238px;height:166px;position:relative;overflow:hidden;}
.fy_con_r_3_u img {width:238px;height:166px;}
.fy_con_r_3_u p {position:absolute;bottom:0px;left:0;background:#101010;opacity:0.6;color:#fff;height:30px;line-height:30px;width:238px;text-align:center;}
.fyconru {width:850px;height:auto;border-top:none;overflow:hidden;height:auto;margin-bottom:20px;}
.show_t {text-align:center;padding:25px 0px 0px 0px;border-bottom:#CCC 1px dashed;}
.show_t h1 {color:#79461e;margin:0;font-size:24px;}
.show_t h5 {color:#464646;font-weight:normal;line-height:20px;margin:10px auto;width:220px;height:20px;overflow:hidden;}
.show_t h5 span{ display:inline-block; padding:0 10px;}
.show_c {padding:10px 15px 10px 15px;color:#464646;border-bottom:#CCC 1px dashed;line-height:28px;font-size:14px;}
.show_c img {max-width:800px;padding:10px 15px 10px 15px;}
.show_u {text-align:left;padding:25px 15px 10px 0px;}
.show_u ul li {list-style:none;text-decoration:none;color:#464646;border-bottom:#CCC 1px dashed;height:40px;line-height:40px;margin:0px 20px 0px 20px;}
.show_u ul li a {color:#464646;}
.show_u ul li a:hover {text-decoration:underline;color:#464646;}
.page_conru {color:#464646;padding:35px 15px 40px 15px;font-size:14px;line-height:28px;}
.page_conru img {max-width:800px;padding:15px 15px 40px 15px;}
table {border-collapse:collapse;}
/*分页*/.fenye {text-align:center;margin:20px 0 30px;}
.fenye ul {height:auto;overflow:hidden;}
.fenye span,.fenye a {display:inline-block;padding:0 9px;margin:0 2px;background:#ddd;border-radius:2px;height:26px;line-height:26px;text-align:center;color:#000;}
.fenye span.current {background:#d31820;color:#fff;}
.fenye a:hover,.fenye .hover {display:inline-block;color:#fff;background:#d31820;border-color:#d31820;}
.chanpin {padding:30px 0px 20px 0;}
.chanpin ul {height:auto;overflow:hidden;}
.chanpin ul li {margin-right:45px;float:left;margin-bottom:2px;}
.chanpin ul li:nth-child(3n) {margin-right:0px;}
.chanpin ul li a .pic img {width:245px;height:167px;}
.chanpin ul li a {display:block;text-align:center;color:#545454;}
.chanpin ul li a .pic {width:245px;height:167px;overflow:hidden;border:1px solid #d3d3d3;/*border-radius:1px;*/display:table-cell;background:#fff;text-align:center;vertical-align:middle;}
.chanpin ul li a img {width:245px;height:167px;}
.chanpin ul li a p {height:50px;line-height:50px;}

/**在线留言**/.zhi {font-size:16px;margin-bottom:15px;}
.z_title {font-size:16px !important;font-weight:bold;margin:10px 0;}
.jian {margin:15px 0;}
.jian p {margin:5px 0;line-height:18px;font-size:12px;color:#8c8c8a;}
.message {margin:35px 0 0 30px;}
.message li {height:auto;min-height:60px;}
.message li span {font-size:14px;color:#333;display:inline-block;text-align:right;padding-right:5px;padding-bottom:10px;}
.message li input {width:270px;height:30px;border:1px solid #ccc;padding:0 10px;background:#fff;border-radius:5px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;}
.message li input:focus,.message li textarea:focus {border-color:#23c254;outline:0;}
.message textarea {padding:5px 10px;font-size:14px;background:#fff;border:1px solid #ccc;border-radius:5px;}
.message li button {margin:40px 0 0 285px;width:120px;height:36px; line-height: 36px; background:#81807d;color:#fff;cursor:pointer;border:none; border-radius:5px; font-size:16px; background-color: #d31820;}
.code {margin-top:30px;}
.code input {width:100px !important;}
.message li i {color:red;margin-top:2px;font-style:normal;display:block;float:left;margin-left:5px;}
/*搜索页面*/.selected boxGoogleList h3 {font-size:44px;color:#670d0d;font-weight:normal;}
.result ol li .url {color:#008000;}

.result ol li {padding:10px 15px;}
.result ol li h3 {font-weight:normal;height:30px;line-height:30px;overflow:hidden;border-bottom:1px dashed #ccc;margin-bottom:4px;}
.result ol li h3 a {font-size:16px;color:#98590b;font-weight:bold;}
.result ol li p {font-size:13px;color:#555;}
.result ol li p font {font-size:13px!important;}
.noResult {padding:20px 25px;line-height:2em;}
.sea_h2 {margin-bottom:10px;}

.noResult h3 {margin:3px 0;}
.focus2 {width:238px;height:166px;position:relative;}
.f970x280 {width:238px;height:166px;overflow:hidden;position:relative;}
.f970x280 img {width:238px;height:166px;}
.rslides {width:238px;position:relative;list-style:none;padding:0;}
.rslides_nav {height:77px;width:77px;position:absolute;top:40%;left:100px;text-indent:-9999px;overflow:hidden;text-decoration:none;margin-top:0px;}
.rslides_nav:active {;}
.rslides_nav.next {position:absolute;top:40%;right:100px;left:auto;}
.rslides_tabs {margin:0px 0;clear:both;text-align:center;position:absolute;top:487px;left:600px;width:190px;}
.rslides_tabs li {display:inline;float:none;_float:left;*float:left;margin-right:10px;}
.rslides_tabs a {text-indent:-9999px;overflow:hidden;display:inline-block;_display:block;*display:block;width:14px;height:14px;border-radius:50%;}
/* 首页滚动*/
.slideBox {width:386px;height:271px;overflow:hidden;position:relative;border:1px solid #ddd;}
.slideBox .hd {height:15px;overflow:hidden;position:absolute;right:5px;bottom:5px;z-index:1;}
.slideBox .hd ul {overflow:hidden;zoom:1;float:left;}
.slideBox .hd ul li {float:left;margin-right:2px;width:15px;height:15px;line-height:14px;text-align:center;background:#fff;cursor:pointer; border-radius:2px; font-size:10px;}
.slideBox .hd ul li.on {background:#f00;color:#fff;}
.slideBox .bd {position:relative;height:100%;z-index:0;}
.slideBox .bd li {zoom:1;vertical-align:middle;}
.slideBox .bd img {width:386px;height:271px;display:block;}
/* 首页滚动 end*/


.search-sqdw{ padding-bottom: 50px;}
.chaxunzhegnshutitle{ font-size: 24px; text-align: center; padding: 25px 0; font-weight: bold; color: #000;}
.ul-filter li {float:left;width:100%;margin-bottom:24px;position:relative; list-style: none;}
.ul-filter li:last-child {margin:0;}
.ul-filter li label {display:inline-block;width:35%;padding-right:1%;}
.ul-filter .filter-input {width:100%;height:45px;}
#ulFilter {width:488px;margin:0 auto;}
#ulFilter .search-btn-li {/* text-align:right;*/;}
#ulFilter li label.ulf-lbl {width:100%;padding-left:8px;line-height:32px;color:#051433;font-weight:bold;text-align:left;}
#ulFilter li input {width:100%;}
.ul-filter .btn:hover {border-color:#bbb;}
.ul-filter .btn:active {border-color:#828999;color:#767676;}
.ul-filter .btn:focus {outline:0;}
.ul-filter .btn.red {color:#fff;background:#c40000;border-color:#c40000;}
.ul-filter .btn.red:hover {background-color:#be4242;border-color:#be4242;}
.ul-filter .btn.red:active {background-color:#f32c2c;border-color:#f32c2c;}
.ul-filter .btn:disabled {opacity:.6 !important;}
.ul-filter input[type="text"] {height:32px;padding:0 8px;border:1px solid #b3b8c1;outline:0;box-sizing:border-box;border-radius:4px;color:#051433;}
.ul-filter .btn {position:relative;display:inline-block;padding:0 24px;text-align:center;border:1px solid #b3b8c1;line-height:30px;color:#828999;background:#fff;border-radius:4px;margin:0 4px;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.shuoming {margin:0 auto;width:488px; margin-top:24px;}
.search-sqdw{ padding: 30px 20px; margin: 15px 0; background-color: #edeff0; border-radius: 4px; }
.search-sqdw p{ padding: 5px 0;}


.module-theme-form-zs{ width: 100%; background-color: #ffffff; padding: 30px 0; }
.module-theme-form-zs .form-box{display:flex;justify-content:space-between; margin: 10px auto;}
.module-theme-form-zs .form-box{display:flex;width:80%; }
.module-theme-form-zs .form-box form{padding:30px 50px;width:100%;}
.module-theme-form-zs .form-box form h3{margin:0 0 30px;color:#1a1a1a;text-align:center;font-weight:700;font-size:24px}
.module-theme-form-zs .form-box form .form-group{margin-bottom:14px; display: flex; padding-bottom: 15px;}
.module-theme-form-zs .form-box form .form-group .field-label-container{width: 20%; text-align: right; }
.module-theme-form-zs .form-box form .form-group .field-content{ width: 80%;}
.module-theme-form-zs .form-box form .form-group .field-label{ font-size: 14px; padding: 10px 0; padding-right: 10px; }
.module-theme-form-zs .form-box form .form-group .field-label i{ color: red;}
.module-theme-form-zs .form-box form input,.module-theme-form .form-box form textarea{-webkit-box-sizing:border-box;box-sizing:border-box;padding:10px;width:100%;border:.5px solid rgba(118,121,124,.5);border-radius:4px;font-size:14px}
.module-theme-form-zs .form-box form textarea{height:136px}
.module-theme-form-zs .form-box form input[type=file]{cursor:pointer}
.module-theme-form-zs .form-box form input[type=checkbox],.module-theme-form .form-box form input[type=radio]{display:block;margin-right:4px;padding:7px;width:auto;border-radius:2px;cursor:pointer;-webkit-appearance:revert;-webkit-tap-highlight-color:transparent}
.choice-inner{display:flex;align-items:center}
.module-theme-form-zs .form-box form label{display:block;margin-bottom:4px;color:#333;font-weight:500;font-size:16px}
.module-theme-form-zs .form-box form label.inline{display:inline-block;margin:0 20px 0 0}
.module-theme-form-zs .form-box form .choices{padding:10px;border:.5px solid rgba(118,121,124,.5);border-radius:4px}
.module-theme-form-zs .form-box form select{padding:10px;width:100%;border:.5px solid rgba(118,121,124,.5);border-radius:4px;font-size:16px}
.module-theme-form-zs .form-box form .button{margin-top:16px;padding:16px;width:60%;border:none;border-radius:5px; background-color:#B60005;color:#fff;font-weight:700;font-size:16px;cursor:pointer; margin-left: 20%;}

.module-theme-form-zs .form-box form button:hover{background:#b3191e}

.module-theme-form-zs .form-img-style .form-left,
.module-theme-form-zs .form-img-style .form-box{width:50%}
.module-theme-form-zs .form-img-style .form-left{overflow:hidden;border:1px solid #e9e9e9;border-right:0;border-radius:var(--border-radius) 0 0 var(--border-radius)}
.module-theme-form-zs .form-img-style .form-box form{border-left:0;border-radius:0 var(--border-radius) var(--border-radius) 0}

.form-tips{ margin: 15px 0; padding: 8px; overflow: hidden;line-height: 1.8; background-color: #eff3f5; border-radius: 5px;}
.form-tips .form-tips-text h4{ padding-bottom: 5px;} 
.form-tips .form-tips-text p{ color: #666; font-size: 12px; }

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active{ background: #c40000 !important;}
.fy_con p span{text-wrap-mode: wrap !important;}
